/* ******************** reset styles ******************** */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, .clearboth {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background: url(../images/body_bg.gif) repeat-x 0 140px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearboth {clear: both;}

sup, sub {font-size: 75%; vertical-align: 0; position: relative;}
sup {bottom: 0.5ex;}
sub {top: 0.8ex;}

strong {color: #000000;}

span.caps {text-transform: uppercase;}

.mrg0 {margin: 0;}

.mrgbtm0 {margin-bottom: 0;}
.mrgbtm5 {margin-bottom: 5px;}
.mrgbtm10 {margin-bottom: 10px;}
.mrgbtm15 {margin-bottom: 15px;}
.mrgbtm20 {margin-bottom: 20px;}
.mrgbtm25 {margin-bottom: 25px;}
.mrgbtm30 {margin-bottom: 30px;}
.mrgbtm40 {margin-bottom: 40px;}
.mrgbtm50 {margin-bottom: 50px;}
.mrgbtm80 {margin-bottom: 80px;}

.mrgtop0 {margin-top: 0;}
.mrgtop5 {margin-top: 5px;}
.mrgtop10 {margin-top: 10px;}
.mrgtop15 {margin-top: 15px;}
.mrgtop18 {margin-top: 18px;}
.mrgtop20 {margin-top: 20px;}
.mrgtop30 {margin-top: 30px;}
.mrgtop40 {margin-top: 40px;}
.mrgtop55 {margin-top: 55px;}
.mrgtop72 {margin-top: 72px;}

.mrgleft10 {margin-left: 10px;}
.mrgleft15 {margin-left: 15px;}
.mrgleft20 {margin-left: 20px;}
.mrgleft30 {margin-left: 30px;}
.mrgleft60 {margin-left: 60px;}
.mrgleft80 {margin-left: 80px;}

.mrgright20 {margin-right: 20px;}

.left {float: left; display: inline;}
.right {float: right ; display: inline;}
.inline {float: left; display: inline;} 

.large {font-size: 110%;}

span.black {color: #000;}


/* ******************** main blocks ******************** */

#contenttile {
	margin: 0 auto;
	width: 990px;
	background: url(../images/content_bg_strip.png) 0 0 repeat-y;
}

#content {
	position: relative;
	width: 990px;
	background: url(../images/content_bg.png) 0 0 no-repeat;
}

#leftcol {
	margin: 0 0 0 15px;
	width: 180px;
	float: left;
	display: inline;
}

#middlecol {
	position: relative;
	margin: 30px 0 30px 40px;
	width: 500px;
	float: left;
	display: inline;
}

#fullcol {
	position: relative;
	margin: 30px 0 30px 40px;
	width: 710px;
	float: left;
	display: inline;
}

#middlecolonly {
	margin: 20px 0 0 200px;
	width: 540px;
	float: left;
	display: inline;
}

#rightcol {
	margin: 30px 15px 0 0;
	width: 210px;
	float: right;
	display: inline;
}

/* ******************** header ******************** */

#header {
	width: 100%;
	height: 140px;
	background: url(../images/header_bg.gif) repeat-x bottom left;
}

#headercontent {
	position: relative;
	margin: 0 auto;
	width: 990px;
	height: 140px;
	z-index: 10;
}

#headerlogo {
	position: absolute;
	top: 32px;
	left: 35px;
}

#headertitle {
	position: absolute;
	top: 49px;
	right: 15px;
}

/* ******************** function ******************** */

#functions {
	position: absolute;
	top: 10px;
	right: 15px;
	height: 22px;
}

#functions ul {
	float: right;
	display: inline;
}

#functions ul li {
	background: url(../images/function_divider.gif) top right no-repeat;
	float: left;
	display: inline;
}

#functions ul li.last {
	background: none;
}

#functions ul li a {
	margin: 0 12px 0 6px;
	font-size: 0.65em;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	display: inline;
}

#functions ul li a.previous {margin: 0 2px 0 6px;}
#functions ul li a.previousonly {margin: 0 0 0 6px;}
#functions ul li a.next {margin: 0 0 0 2px;}
#functions ul li a.nextonly {margin: 0 0 0 6px;}
#functions ul li a span {position: relative;bottom: 0.25ex;}

#functions ul li a:link,
#functions ul li a:visited {
	color: #333;
}

#functions ul li a:hover,
#functions ul li a:active,
#functions ul li a:focus {
	color: #cc0000;
}

#functions ul li a.addremove-button:link,
#functions ul li a.addremove-button:visited {
	padding-left: 10px;
	background: url(../images/function_add.gif) 0 0.2em no-repeat;
}

#functions ul li a.addremove-button:active,
#functions ul li a.addremove-button:hover,
#functions ul li a.addremove-button:focus {
	background: url(../images/function_add_on.gif) 0 0.2em no-repeat;
}

#functions ul li a.addremove-button.inbasket {
	background: url(../images/function_minus.gif) 0 0.2em no-repeat;
}

#functions ul li a.print:link,
#functions ul li a.print:visited {
	padding-left: 17px;
	background: url(../images/function_print.gif) 0 0 no-repeat;
}

#functions ul li a.print:hover,
#functions ul li a.print:active,
#functions ul li a.print:focus {
	padding-left: 17px;
	background: url(../images/function_print_on.gif) 0 0 no-repeat;
}

/* ******************** nav ******************** */

ul#nav {
	width: 180px;
	float: left;
	display: inline;
}

ul#nav li {
	width: 180px;
	float: left;
	display: inline;
}

ul#nav li a:link,
ul#nav li a:visited {
	padding: 7px 0 7px 15px;
	border-bottom: 1px solid #f3d231;
	width: 165px;
	font-size: 0.7em;
	color: #333;
	text-decoration: none;
	float: left;
	display: inline;
}

ul#nav li a:active,
ul#nav li a:hover,
ul#nav li a:focus,
ul#nav li a.current:link,
ul#nav li a.current:visited,
ul#nav li a.current:active,
ul#nav li a.current:hover,
ul#nav li a.current:focus {
	padding: 7px 0 7px 15px;
	border-bottom: 1px solid #dbae2c;
	width: 165px;
	font-size: 0.7em;
	color: #000;
	text-decoration: none;
	background-color: #ffe13a;
	float: left;
	display: inline;
}

ul#nav li a.home:active,
ul#nav li a.home:hover,
ul#nav li a.home:focus,
ul#nav li a.home.current:link,
ul#nav li a.home.current:visited,
ul#nav li a.home.current:active,
ul#nav li a.home.current:hover,
ul#nav li a.home.current:focus {
	padding: 7px 0 7px 15px;
	border-bottom: 1px solid #dbae2c;
	width: 165px;
	font-size: 0.7em;
	color: #000;
	text-decoration: none;
	background: url(../images/nav_home_on.gif) 0 0 no-repeat;
	background-color: #ffe13a;
	float: left;
	display: inline;
}

ul#nav li a:link span {
	margin-right: 5px;
	float: left;
	display: inline;
}

ul#nav li a#navfirst {
	border-top: none;
	padding-top: 7px;
}

ul#nav li ul li a:link,
ul#nav li ul li a:visited {
	padding: 7px 0 7px 24px;
	border-bottom: 1px solid #f3d231;
	width: 156px;
	font-size: 0.7em;
	color: #333;
	text-decoration: none;
	background-color: #fffee9;
	float: left;
}

ul#nav li ul li a:active,
ul#nav li ul li a:hover,
ul#nav li ul li a:focus,
ul#nav li ul li a.current:link,
ul#nav li ul li a.current:visited,
ul#nav li ul li a.current:active,
ul#nav li ul li a.current:hover,
ul#nav li ul li a.current:focus {
	padding: 7px 0 7px 24px;
	border-bottom: 1px solid #dbae2c;
	width: 156px;
	font-size: 0.7em;
	color: #000;
	text-decoration: none;
	background-color: #ffe13a;
	float: left;
}

/* ******************** pagination ******************** */

#pagination	{
	height: 18px;
	float: right;
	display: inline;
}

#pagination p {
	margin: 2px 8px 0 0;
	font-size: 0.65em;
	color: #333;
	float: left;
	display: inline;
}

#pagination ul {
	height: 18px;
	float: left;
	display: inline;
}

#pagination ul li {
	margin-left: 2px;
	width: 16px;
	height: 16px;
	float: left;
	display: inline;
}

#pagination ul li a {
	width: 16px;
	height: 16px;
	text-indent: -10000px;
	float: left;
	display: inline;
}

#pagination ul li a:link,
#pagination ul li a:visited {
	background-color: #dcdcdc;
}

#pagination ul li a:active,
#pagination ul li a:hover,
#pagination ul li a:focus,
#pagination ul li a.current:link,
#pagination ul li a.current:visited,
#pagination ul li a.current:active,
#pagination ul li a.current:hover,
#pagination ul li a.current:focus {
	background-color: #cc0000;
}

a.continue {
	margin-top: 10px;
	padding-left: 10px;
	width: 65px;
	height: 20px;
	font-size: 0.7em;
	line-height: 1.75em;
	text-decoration: none;
	overflow: hidden;
	float: left;
	display: inline;
}

a.continue span {position: relative;bottom: 0.2ex; font-weight: bold;}

a.continue:link,
a.continue:visited {
	color: #fff;
	background: url(../images/btn_continue.gif) 0 -20px no-repeat;
}

a.continue:active,
a.continue:hover,
a.continue:focus {
	color: #333;
	background: url(../images/btn_continue.gif) 0 0 no-repeat;
}

/* ******************** goto ******************** */

ul#goto {
	margin-left: 10px;
	width: 170px;
	font-size: 0.7em;
	line-height: 1.1em;
	float: left;
	display: inline;
}

ul#goto li {
	margin-bottom: 7px;
	width: 170px;
	float: left;
	display: block;
}

ul#goto li.first {
	margin-bottom: 8px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 154px;
	color: #000;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	float: left;
	display: block;
}

ul#goto li.first span {
	margin-right: 5px;
	float: left;
	display: inline;
}

ul#goto li a:link,
ul#goto li a:visited {
	padding-left: 20px;
	color: #333;
	text-decoration: none;
	float: left;
}

ul#goto li a:active,
ul#goto li a:hover,
ul#goto li a:focus {
	padding-left: 20px;
	color: #cc0000;
	text-decoration: none;
	float: left;
}

/* ******************** figure boxes ******************** */

#figureboxlargewrapperwrapper {
	margin: 0 0 0 20px;
	float: left;
	display: inline;
}

.figureboxlargewrapper {
	margin: 10px 0 0 0;
	width: 195px;
	height: 120px;
	float: left;
	display: inline;
	background: url(../images/arrow_black_large.gif) 0 10px no-repeat;
}

.figureboxlarge {
	position: relative;
	margin: 0 0 0 20px;
	width: 165px;
	height: 110px;
	background-color: #fffaa6;
	float: left;
	display: inline;
}

.figureboxlarge img {
	position: absolute;
	left: 15px;
	bottom: 10px;
}

.figureboxlarge p {
	margin: 10px 0 0 15px;
	font-size: 0.65em;
	line-height: 1.2em;
	font-weight: bold;
	color: #000;
}

/* ******************** rightcol figure boxes ******************** */


#rightcol .figurebox {
	margin: 0 0 20px 30px;
	width: 125px;
	height: 90px;
	text-align: center;
	background-color: #fffaa6;
	float: left;
	display: inline;
}

#rightcol .figurebox img {
	margin-top: 15px;
}

#rightcol .figurebox p {
	margin-top: 5px;
	font-size: 0.65em;
	line-height: 1.3em;
}

/* ******************** click to enlarge ******************** */

p.click {
	padding: 0.25em 0 10px 24px;
	font-size: 0.725em;
	line-height: 1.1em;
	color: #000000;
	text-decoration: none;
	float: left;
	background: url(../images/icon_plus.gif) 0 0 no-repeat;
}

/* ******************** thumb ******************** */

a.thumb {
	position: absolute;
	text-decoration: none;
}

/* ******************** shadow ******************** */

.shadow {
	-moz-box-shadow: 3px 3px 4px #999999;
		-webkit-box-shadow: 3px 3px 4px #999999;
		box-shadow: 3px 3px 4px #999999;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

/* ******************** video ******************** */

a.video:link,
a.video:visited {
	position: absolute;
	width: 150px;
	height: 110px;
	font-size: 0.725em;
	line-height: 1.1em;
	color: #000000;
	text-decoration: none;
	float: left;
	background: url(../images/icon_play.gif) 0 89px no-repeat;
}

a.video:active,
a.video:hover,
a.video:focus {
	position: absolute;
	width: 150px;
	font-size: 0.725em;
	line-height: 1.1em;
	color: #cc0000;
	text-decoration: none;
	float: left;
	background: url(../images/icon_play.gif) 0 89px no-repeat;
}

a.video span {
	position: absolute;
	top: 93px;
	left: 25px;
}

/* ******************** text styles ******************** */

p {
	margin-bottom: 10px;
	font-size: 0.725em;
	line-height: 1.25em;
	color: #333;
}

p.small {font-size: 0.65em;}

p.black {color: #000;}

p span.space {
	padding-right: 10px;
	float: left;
	display: inline; 
}

h1.inline {
	float: left;
	display: inline;
}

h2 {
	font-size: 0.725em;
	line-height: 1.2em;
}

h3 {
	font-size: 0.725em;
	line-height: 1.2em;
	font-weight: normal;
	font-style: italic;
	color: #000;
}

ul.arrowred {
	margin-bottom: 10px;
	width: 710px;
	font-size: 0.75em;
	line-height: 1.25em;
	color: #333;
	float: left;
	display: inline;
}

ul.arrowred li {
	margin: 0 0 5px 0;
	padding-left: 20px;
	width: 690px;
	background: url(../images/arrow_red.gif) 0 0.25em no-repeat;
	float: left;
	display: inline;
}

p a:link,
p a:visited {
	color: #cc0000;
	text-decoration: none;
}

p a:active,
p a:hover,
p a:focus {
	color: #cc0000;
	text-decoration: underline;
}

/* ********** dl arrow ********** */

dl.arrow {
	margin-bottom: 10px;
	width: 500px;
	font-size: 0.725em;
	line-height: 1.25em;
	color: #333;
	float: left;
}

dl.arrow dt {
	margin: 0 0 0.2em 0;
	width: 15px;
	font-weight: bold;
	float: left;
	display: inline;
}

dl.arrow dd {
	margin: 0 0 0.2em 0;
	width: 485px;
	float: left;
	display: inline;
}

/* ********** dl fullcol note ********** */

dl.fullcolnote {
	margin-bottom: 10px;
	width: 700px;
	font-size: 0.65em;
	line-height: 1.2em;
	color: #333;
	float: left;
}

dl.fullcolnote dt {
	margin: 0 0 0.2em 0;
	width: 20px;
	float: left;
	display: inline;
}

dl.fullcolnote dd {
	margin: 0 0 0.2em 0;
	width: 680px;
	float: left;
	display: inline;
}

/* ******************** home ******************** */

#home {
	position: absolute;
	right: 15px;
	bottom: 0;
	width: 780px;
	height:	500px;
}

#homehand {
	position: absolute;
	left: 60px;
	bottom: 0;
}

#hometitle {
	position: absolute;
	right: 60px;
	bottom: 349px;
}

#homepanel {
	position: absolute;
	width: 310px;
	height: 165px;
	right: 60px;
	bottom: 158px;
	background: url(../images/home_panel.gif) 0 0 no-repeat;
}

a.homelink:link,
a.homelink:visited {
	height: 12px;
	background-position: 0 0;
	text-indent: -10000px;
	background-repeat: 0;
	overflow: hidden;
}

a.homelink:active,
a.homelink:hover,
a.homelink:focus {
	height: 12px;
	background-position: 0 -12px;
	overflow: hidden;
}

#homepanel .one {
	position: absolute;
	top: 26px;
	left: 25px;
	width: 197px;
	background-image: url(../images/home_link_01.gif);
}

#homepanel .two {
	position: absolute;
	top: 49px;
	left: 25px;
	width: 231px;
	background-image: url(../images/home_link_02.gif);
}

#homepanel .three {
	position: absolute;
	top: 72px;
	left: 25px;
	width: 246px;
	background-image: url(../images/home_link_03.gif);
}

#homepanel .four {
	position: absolute;
	top: 95px;
	left: 25px;
	width: 192px;
	background-image: url(../images/home_link_04.gif);
}

#homepanel .five {
	position: absolute;
	top: 118px;
	left: 25px;
	width: 251px;
	background-image: url(../images/home_link_05.gif);
}

a#homecover:link,
a#homecover:visited {
	margin: 10px 0 0 30px;
	width: 120px;
	height: 190px;
	background: url(../images/home_cover_text.png) 11px 147px no-repeat;
	float: left;
	display: inline;
}

a#homecover:active,
a#homecover:hover,
a#homecover:focus {
	margin: 10px 0 0 30px;
	width: 120px;
	height: 190px;
	background: url(../images/home_cover_text_on.png) 11px 147px no-repeat;
	float: left;
	display: inline;
}

/* ******************** strategy ******************** */

.strategyvideo {
	top: 55px;
	right: 0;
}

#favouriteleftcol ul#ticklarge {
	margin-left: 30px;
	width: 340px;
	font-size: 0.725em;
	line-height: 1.25em;
	float: left;
	display: inline;
}

#favouriteleftcol ul#ticklarge li {
	padding: 1px 0 7px 25px;
	width: 310px;
	color: #333;
	float: left;
	display: inline;
	background: url(../images/tick_large.gif) 0 0 no-repeat;
}

#strategyimagebox {position: relative;}

#strategyimagebox p.click {
	margin-left: 10px;
}

#strategyimagebox a.one {
	top: 28px;
	left: 10px;
	width: 320px;
	height: 226px;
	z-index: 1;
}

#strategyimagebox a.two {
	top: 200px;
	left: 137px;
	width: 203px;
	height: 137px;
	z-index: 2;
}

#strategyfigurebox {
	margin: 20px 0 0 30px;
	height: 90px;
	float: left;
	display: inline;
}

#strategyfigurebox .box {
	margin: 0 10px 0 0;
	width: 125px;
	height: 90px;
	text-align: center;
	background-color: #fffaa6;
	float: left;
	display: inline;
}

#strategyfigurebox .box img {
	margin-top: 12px;
}

#strategyfigurebox .box p {
	margin-top: 5px;
	font-size: 0.65em;
	line-height: 1.2em;
}

/* ******************** favourite ******************** */

#favouriteimagebox {
	position: relative;
	width: 710px;
	height: 200px;
	float: left;
	display: inline;
}

#favouriteimagebox a.one {
	top: 28px;
	left: 0;
	width: 132px;
	height: 128px;
	z-index: 2;
}

#favouriteimagebox a.two {
	top: 15px;
	left: 115px;
	width: 170px;
	height: 167px;
	z-index: 1;
}

#favouriteimagebox a.three {
	top: 35px;
	left: 300px;
	width: 133px;
	height: 123px;
	z-index: 1;
}

#favouriteimagebox a.four {
	top: 15px;
	left: 408px;
	width: 115px;
	height: 115px;
	z-index: 2;
}

#favouriteimagebox a.five {
	top: 28px;
	left: 508px;
	width: 168px;
	height: 162px;
	z-index: 3;
}

#favouriteimagebox p.click {
	position: absolute;
	top: 0px;
	left: 539px;
}

#favouritepanel {
	position: relative;
	width: 380px;
	height: 195px;
	background: url(../images/favourite_panel.gif) 0 0 no-repeat;
	float: left;
	display: inline;
}

a.favouritelink:link,
a.favouritelink:visited {
	height: 12px;
	background-position: 0 0;
	text-indent: -10000px;
	background-repeat: 0;
	overflow: hidden;
}

a.favouritelink:active,
a.favouritelink:hover,
a.favouritelink:focus {
	height: 12px;
	background-position: 0 -12px;
	overflow: hidden;
}

#favouritepanel .one {
	position: absolute;
	top: 27px;
	left: 35px;
	width: 229px;
	background-image: url(../images/favourite_link_01.gif);
}

#favouritepanel .two {
	position: absolute;
	top: 55px;
	left: 35px;
	width: 268px;
	background-image: url(../images/favourite_link_02.gif);
}

#favouritepanel .three {
	position: absolute;
	top: 83px;
	left: 35px;
	width: 287px;
	background-image: url(../images/favourite_link_03.gif);
}

#favouritepanel .four {
	position: absolute;
	top: 111px;
	left: 35px;
	width: 222px;
	background-image: url(../images/favourite_link_04.gif);
}

#favouritepanel .five {
	position: absolute;
	top: 139px;
	left: 35px;
	width: 291px;
	background-image: url(../images/favourite_link_05.gif);
}

/* ******************** favourite pages ******************** */

#favouriteleftcol {
	width: 370px;
	float: left;
	display: inline;
}

#favouriteleftcol h2 {
	margin: 0;
}

.favouritetextcolsmall {
	margin-left: 30px;
	width: 260px;
	float: left;
	display: inline;
}

.favouritetextcollarge {
	margin-left: 30px;
	width: 300px;
	float: left;
	display: inline;
}

#favouriterightcol {
	width: 340px;
	float: right;
	display: inline;
}

.securityrightcol {
	height: 540px;
}

/* ******************** security ******************** */

#securityimagebox {position: relative;}

#securityimagebox a.one {
	top: 30px;
	left: 0;
	width: 198px;
	height: 135px;
	z-index: 2;
}

#securityimagebox a.two {
	top: 57px;
	left: 137px;
	width: 203px;
	height: 137px;
	z-index: 1;
}

#securityimagebox a.three {
	top: 175px;
	left: 5px;
	width: 320px;
	height: 226px;
	z-index: 2;
}

#securityimagebox a.four {
	top: 370px;
	left: 143px;
	width: 169px;
	height: 117px;
	z-index: 3;
}

#securityimagebox a.five {
	top: 424px;
	left: 18px;
	width: 117px;
	height: 95px;
	z-index: 1;
}

.securityvideo {
	top: 0;
	right: 0;
}

/* ******************** customer ******************** */

#customerimagebox {
	position: relative;
	width: 340px;
	height: 400px;
	float: left;
	display: inline;
}

#customerimagebox a.one {
	top: 42px;
	left: 0;
	width: 135px;
	height: 135px;
	z-index: 2;
}

#customerimagebox a.two {
	top: 30px;
	left: 106px;
	width: 225px;
	height: 170px;
	z-index: 1;
}

#customerimagebox a.three {
	top: 188px;
	left: 30px;
	width: 192px;
	height: 170px;
	z-index: 2;
}

#customerimagebox a.four {
	top: 241px;
	left: 194px;
	width: 135px;
	height: 135px;
	z-index: 3;
}

.customervideo {
	top: 0;
	right: 0;
}

/* ******************** environmental ******************** */

#environmentallogos {
	position: absolute;
	top: 13px;
	right: 0;
}

#environmentalfigurebox {
	position: relative;
	margin: 20px 0 0 0;
	width: 370px;
	height: 100px;
	float: left;
	display: inline;
}

#environmentalfigurebox .box {
	margin: 0 10px 10px 0;
	width: 110px;
	height: 100px;
	text-align: center;
	background-color: #fffaa6;
}

#environmentalfigurebox .boxone {
	position: absolute;
	top: 0;
	left: 0;
}

#environmentalfigurebox .boxtwo {
	position: absolute;
	top: 0;
	left: 120px;
}

#environmentalfigurebox .boxthree {
	position: absolute;
	top: 0;
	left: 240px;
}

#environmentalfigurebox .box img {
	margin: 10px 0 0 0;
}

#environmentalfigurebox .box p {
	margin-top: 5px;
	font-size: 0.65em;
	line-height: 1.2em;
}

ul#arrowenvironmental {
	margin: 30px 0 0 20px;
	width: 300px;
	font-size: 0.725em;
	line-height: 1.2em;
	float: left;
	display: inline;
}

ul#arrowenvironmental li {
	padding: 0 0 6px 30px;
	width: 270px;
	float: left;
	display: inline;
	background: url(../images/arrow_red.gif) 0 0 no-repeat;
}

/* ******************** business ******************** */

a.businesslink:link,
a.businesslink:visited {
	position: absolute;
	top: 70px;
	left: 188px;
	font-size: 0.725em;
	color: #cc0000;
	text-decoration: none;
}

a.businesslink:active,
a.businesslink:hover,
a.businesslink:focus {
	font-size: 0.725em;
	color: #000000;
	text-decoration: none;
}

.businessvideo {
	top: 0;
	right: 0;
}

ul#arrow {
	margin-bottom: 15px;
	width: 340px;
	font-size: 0.725em;
	line-height: 1.2em;
	float: left;
	display: inline;
}

ul#arrow li {
	padding: 0 0 6px 30px;
	width: 320px;
	float: left;
	display: inline;
	background: url(../images/arrow_red.gif) 0 0 no-repeat;
}

.businessvideo {
	top: 0;
	right: 20px;
}

/* ******************** quality stores ******************** */

#qualitystores {
	position: relative;
	width: 710px;
	height: 750px;
	float: left;
	display: inline;
	background: url(../images/quality_stores_bg.gif) 0 0 no-repeat;
}

#qualitystores .col {
	width: 370px;
	float: right;
	display: inline;
}

#qualitystores .col .textcolsmall {
	margin-left: 30px;
	width: 320px;
	float: left;
	display: inline;
}

#qualitystores p#outside {
	position: absolute;
	top: 186px;
	left: 209px;
	padding: 0 0 0 18px;
	background: url(../images/arrow_black.gif) 0 0.1em no-repeat;
}

#qualitystores p#london {
	position: absolute;
	top: 549px;
	left: 470px;
	padding: 0 0 0 18px;
	background: url(../images/arrow_black.gif) 0 0.1em no-repeat;
}

a.london {
	position: absolute;
	top: 411px;
	left: 470px;
	width: 150px;
	height: 191px;
	text-decoration: none;
	float: left;
	background: url(../images/icon_plus.gif) bottom left no-repeat;
}

a.london:link span,
a.london:visited span {
	position: absolute;
	top: 175px;
	left: 24px;
	font-size: 0.725em;
	line-height: 1.1em;
	color: #000000;
}

a.london:active span,
a.london:hover span,
a.london:focus span {
	position: absolute;
	top: 175px;
	left: 24px;
	font-size: 0.725em;
	line-height: 1.1em;
	color: #cc0000;
}

/* ******************** highlights ******************** */

.lineup {
	margin-bottom: 67px;
}


/* ******************** our portfolio ******************** */

#portfoliocol {
	margin: 30px 0 40px 80px;
	width: 620px;
	float: left;
	display: inline;
}

/* ******************** csr ******************** */

#csrbox {
	margin-left: 20px;
	width: 155px;
	float: right;
	display: inline;
}

#csrbox h2 {
	margin: 8px 0 0 0;
	color: #cc0000;
}

#csrbox p {
	margin: 0 0 20px 0;
}

/* ******************** sitemap ******************** */

ul.sitemap {
	width: 170px;
	height: 300px;
	font-size: 0.725em;
	line-height: 1.1em;
	float: left;
	display: inline;
}

ul.sitemap li {
	margin-bottom: 7px;
	width: 170px;
	float: left;
	display: block;
}

ul.sitemap li ul {
	margin: 5px 0 5px 10px;
	width: 170px;
	float: left;
	display: block;
}

ul.sitemap li ul li {
	margin-bottom: 3px;
	width: 170px;
	float: left;
	display: block;
}

ul.sitemap li a:link,
ul.sitemap li a:visited {
	color: #333;
	text-decoration: none;
	float: left;
}

ul.sitemap li a:active,
ul.sitemap li a:hover,
ul.sitemap li a:focus {
	color: #cc0000;
	text-decoration: none;
	float: left;
}

/* ******************** create your own ******************** */

#createtextbox {
	width: 350px;
	float: left;
	display: inline;
}

h2.red {
	margin: 0 0 3px 0;
	color: #cc0000;
}

#createtextbox a.download {
	margin-top: 5px;
	padding-left: 10px;
	width: 139px;
	height: 20px;
	font-size: 0.7em;
	line-height: 1.75em;
	text-decoration: none;
	overflow: hidden;
	float: left;
	display: inline;
}

#createtextbox a.download span {position: relative;bottom: 0.2ex; font-weight: bold;}

#createtextbox a.download:link,
#createtextbox a.download:visited {
	color: #fff;
	background: url(../images/btn_download.gif) 0 -20px no-repeat;
}

#createtextbox a.download:active,
#createtextbox a.download:hover,
#createtextbox a.download:focus {
	color: #333;
	background: url(../images/btn_download.gif) 0 0 no-repeat;
}

#createcover {
	float: right;
	display: inline;
}

.divider {
	margin: 10px 0 10px 0;
	width: 100%;
	height: 1px;
	background-color: #ccc;
	float: left;
	display: inline;
}

.section {
	width: 700px;
	float: left;
	display: inline;
	border-top: 1px solid #ccc;
}

.section h3 {
	margin-top: 10px;
	font-size: 0.725em;
	font-style: normal;
	font-weight: bold;
	float: left;
}

.addcontainer {
	margin-top: 10px;
	float: right;
}

label.add {
	font-size: 0.725em;
	color: #000;
}

.section ul {
	margin: 5px 0 15px 0;
	list-style: none;
	float: left;
}

.section ul li {
}

.section ul li label.list {
	font-size: 0.725em;
	color: #333;
}

#create-report {
	margin: 5px 0;
	padding: 0 0 1px 6px;
	width: 139px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	background: url(../images/btn_create.gif) 0 -20px no-repeat;
	text-align: left;
	border: 0;
	color: #fff;
	cursor: pointer;
	float: left;
	overflow: hidden;
}

#create-report:hover {
	margin: 5px 0;
	padding: 0 0 1px 6px;
	width: 139px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	background: url(../images/btn_create.gif) 0 0 no-repeat;
	text-align: left;
	border: 0;
	color: #333;
	cursor: pointer;
	float: left;
	overflow: hidden;
}

/* ******************** footer ******************** */

#footer {
	margin: 0 auto;
	width: 990px;
	height: 45px;
	background: url(../images/footer_bg.png) 0 0 no-repeat;
}
	
#footer p {
	margin-left: 25px;
	padding-top: 7px;
	font-size: 0.7em;
	color: #666;
	float: left;
	display: inline;
}

#footer ul {
	margin-right: 20px;
}

#footer ul li {
	margin-left: 4px;
	padding-top: 7px;
	float: right;
	display: inline;
}

#footer ul li.download {
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
}

#footer ul li a:link,
#footer ul li a:visited {
	padding-right: 5px;
	font-size: 0.7em;
	color: #666;
	border-right: 1px solid #666;
	text-decoration: none;
	float: left;
}

#footer ul li a:active,
#footer ul li a:hover,
#footer ul li a:focus {
	padding-right: 5px;
	font-size: 0.7em;
	color: #cc0000;
	border-right: 1px solid #666;
	text-decoration: none;
	float: left;
}

#footer ul li a.sitemap {border-right: none;}

#footer ul li a#download:link,
#footer ul li a#download:visited {
	padding: 0;
	width: 206px;
	height: 32px;
	text-indent: -10000px;
	background: url(../images/footer_download.png) 0 0 no-repeat;
	border-right: none;
	overflow: hidden;
	float: left;
}

#footer ul li a#download:active,
#footer ul li a#download:hover,
#footer ul li a#download:focus {
	padding: 0;
	width: 206px;
	height: 32px;
	text-indent: -10000px;
	background: url(../images/footer_download_on.png) 0 0 no-repeat;
	border-right: none;
	overflow: hidden;
	float: left;
}

/* ******************** table ******************** */

table {margin: 10px 0 10px 0;font-size: 0.7em;line-height: 1.1em;color: #333;}

table a:link,
table a:visited {color: #333;text-decoration: none;}

table a:hover,
table a:active,
table a:focus {color: #cc0000;text-decoration: none;}

table strong {color: #000;}

table span.notbold {font-weight: normal;}

table p {font-size: 100%;}

.colgap {width: 10px;}
.colgaplrg {width: 20px;}

.col10 {width: 10px;}
.col15 {width: 15px;}
.col20 {width: 20px;}
.col25 {width: 25px;}
.col30 {width: 30px;}
.col35 {width: 35px;}
.col40 {width: 40px;}
.col45 {width: 45px;}
.col50 {width: 50px;}
.col55 {width: 55px;}
.col60 {width: 60px;}
.col65 {width: 65px;}
.col70 {width: 70px;}
.col75 {width: 75px;}
.col80 {width: 80px;}
.col85 {width: 85px;}
.col90 {width: 90px;}
.col95 {width: 95px;}
.col100 {width: 100px;}

.col110 {width: 110px;}
.col115 {width: 115px;}
.col120 {width: 120px;}
.col130 {width: 130px;}
.col140 {width: 140px;}
.col150 {width: 150px;}
.col160 {width: 160px;}
.col170 {width: 170px;}
.col180 {width: 180px;}
.col185 {width: 185px;}
.col190 {width: 190px;}
.col200 {width: 200px;}

.col250 {width: 250px;}
.col255 {width: 255px;}
.col260 {width: 260px;}
.col270 {width: 270px;}
.col300 {width: 300px;}

/* ********** th ********** */

th {font-size: 90%; font-weight: normal; line-height: 1.2em; padding-bottom: 5px;}

th.small {font-size: 80%;}

th.padnone {padding-bottom: 0;}

th.yellow {background-color: #fffcbf; font-weight: bold; color: #000;}

/* ********** th borders ********** */

th.bdrright {border-right: #333 solid 1px;}
th.bdrbtm {border-bottom: #333 solid 1px;}
th.bdrleft {border-left: #333 solid 1px;}
th.padleftlrg {padding-left: 10px;}

/* ********** th padding ********** */

th.padtop {padding-top: 5px;}
th.padright {padding-right: 5px;}
th.padleft {padding-left: 5px;}

th.padtoplrg {padding-top: 15px;}

/* ********** td ********** */

td {padding-top: 2px; padding-bottom: 2px;}

td.yellow {background-color: #fffcbf; font-weight: bold; color: #000;}

td.empty {height: 5px;}
td.centre {text-align: center;}

td.small {font-size: 90%;}
td.large {font-size: 115%;}

td.indent1, span.indent1 {padding-left: 10px;}
td.indent2, span.indent2 {padding-left: 20px;}
td.indent3, span.indent3 {padding-left: 30px;}

/* ********** td borders ********** */

td.bdrtop {padding-top: 5px;border-top: #333 solid 1px;}
td.bdrright {padding-right: 5px;border-right: #333 solid 1px;}
td.bdrbtm {padding-bottom: 5px;border-bottom: #333 solid 1px;}
td.bdrleft {padding-left: 5px;border-left: #333 solid 1px;}
td.bdrbtmthick {padding-bottom: 5px;border-bottom: #333 solid 2px;}

td.bdrbtmgreen {padding-bottom: 5px;border-bottom: #b5e006 solid 1px;}

/* ********** td padding ********** */

td.padtop {padding-top: 5px;}
td.padright {padding-right: 5px;}
td.padbtm {padding-bottom: 5px;}
td.padleft {padding-left: 5px;}

td.padtoplrg {padding-top: 15px;}
td.padrightlrg {padding-right: 10px;}
td.padbtmlrg {padding-bottom: 15px;}
td.padleftlrg {padding-left: 10px;}

/********** table row highlight **********/

.rowhighlight {background-color: #fffcbf;color: #000;}